import influxframework


def execute():
	influxframework.reload_doc("accounts", "doctype", "accounts_settings")

	influxframework.db.set_value(
		"Accounts Settings", None, "automatically_process_deferred_accounting_entry", 1
	)
